:root {
    --gris-claro: #d9d9d9;
    --blanco: #fff;
    --amarillo: #ffbb05;
    --negro: #000;
    --gris-medio: #686868;
    --gris-claro-2: #f8f8f8;
    --gris-formulario: #f5f5f5;
    --verde-whats-app: #128c7e;
    --gris-oscuro: #404040;
    --amarillo-oscuro: #dd970a;
  }

  @font-face {
    font-family: Raleway;
    src: url("../fonts/Raleway-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
  }
  
  @font-face {
    font-family: Raleway;
    src: url("../fonts/Raleway-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
  }

  @font-face {
    font-family: Raleway;
    src: url("../fonts/Inter-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
  }

  @font-face {
    font-family: Inter;
    src: url("../fonts/Inter-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
  }

  @font-face {
    font-family: Inter;
    src: url("../fonts/Inter-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
  }

  body{
    overflow-x: hidden;
  }
  
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    background-color: var(--blanco);
  }

  .Titulo-Secciones {
    font-family: Raleway;
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  .Titulo-Servicio {
    font-family: Raleway;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  .Titulo-Servicios-Mobile {
    font-family: Raleway;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  .Texto-Botn {
    font-family: Raleway;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }

  .Texto-Barra {
    font-family: Raleway;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  .Descripcin-Banners {
    font-family: Inter;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
  }
  .Descripcin-Servicio {
    font-family: Inter;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
  }

.Banner {
    width: 100%;
    height: 37px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 7px 10px;
    background-color: var(--negro);
  }

.Atencin-en-toda-la-Regin-Metropolitana {
  width: 504px;
  height: 19px;
  flex-grow: 0;
  font-family: Raleway;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3.12px;
  text-align: center;
  color: var(--blanco);
  text-transform: uppercase;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.navbar-light .navbar-toggler {
  color: var(--negro);
  border: 0px; 
  height: 33px;
  margin-right: 20px;
}

li.nav-item{
  margin-right: 79px;
}

li.nav-item a{
  font-family: Raleway;
  font-size: 20px;
  color: var(--gris-oscuro);
  line-height: 60px;
  border-bottom: 3px solid var(--gris-claro);
}

.navbar-nav .nav-link:hover{
  font-weight: bold;
  color: var(--amarillo-oscuro) !important;
  border-bottom: 3px solid var(--amarillo-oscuro);
}

.navbar-collapse {
  z-index: 1000;
  background-color: var(--blanco);
}

nav{
  height: 80px;
}

.navbar-brand img{
  margin-left: 72px;
  margin-top: 10px
}

.nav-icon{
  display: none;
}

.carusel-button{
  margin-bottom: -53px;
}

.carusel-button button.active{
  background-color: var(--gris-oscuro) !important;
  width: 16px !important;
  height: 16px !important;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}

.carousel-indicators .active {
  background-color: var(--gris-oscuro) !important;
  width: 16px !important;
  height: 16px !important;
}

.carousel-indicators [data-bs-target] {
  background-color: var(--gris-medio) !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50%;
}

.carousel-caption {
  position: absolute;
  top: 168px;
  left: 80px;
  right: auto;
  bottom: auto;
  padding-top: 0;
  padding-bottom: 0;
  color: #fff;
  text-align: center;
}

.carousel-caption.principal{
  top: 134px;
}

.carousel-caption .call-us{
  width: 269px;
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 9px 0;
  border-radius: 10px;
  background-color: var(--amarillo-oscuro);
  font-family: Raleway;
  font-size: 20px;
  font-weight: bold;
  color: var(--blanco);
  border: 0px;
  text-decoration: none;
}

.carousel-caption .call-us:hover{
  color: var(--blanco);
}

.carousel-caption .call-us img{
  width: 20.1px;
  height: 20.2px;
  margin-right: 12px;
}

.carousel-caption .texto {
  /* width: 669px; */
  /* height: 114px; */
  flex-grow: 0;
  margin: 0 0 20px;
  font-family: Raleway;
  font-size: 40px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 55px;
  letter-spacing: normal;
  text-align: left;
  color: var(--blanco);
  display: inline-block;
}

.carousel-caption .texto .titulo {
  font-size: 50px;
  font-weight: bold;
  color: var(--amarillo);
}

.nuestros-servicios {
  flex-grow: 0;
  font-family: Raleway;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--amarillo-oscuro);
  margin-top: 70px;
  margin-bottom: 32px;
}
.row.servicios{
  margin-left: 80px;
  margin-right: 80px;
}
.marco {
  width: 405px;
  height: 700px;
  justify-content: center;
  /* margin: 32px 32px 32px 1px; */
  margin-bottom: 32px;
  padding: 33px 26px;
  border-radius: 20px;
  box-shadow: 0 5px 50px 3px rgba(0, 0, 0, 0.1);
  background-color: var(--blanco);
  position: relative;
  text-align: center;
  display: inline-block;
}

.marco .servicio {
  height: 634px;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.marco .servicio img{
  width: 338px;
  height: 300px;
}

.marco .servicio .titulo{
  font-family: Raleway;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 35px;
  display: block;
  margin: 20px 0;
}

.marco .servicio .descripcion{
  width: 341px;
  font-family: Inter;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: var(--gris-medio);
}

.marco .servicio button{
  width: 269px;
  padding: 9px 0;
  border-radius: 10px;
  background-color: var(--amarillo-oscuro);
  font-family: Raleway;
  font-size: 20px;
  font-weight: bold;
  color: var(--blanco);
  border: 0px;
  position: absolute;
  bottom: 33px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.mantenimiento{
  position: relative;
  background-color: var(--gris-claro-2);
  padding: 44px 80px;
}

.mantenimiento img.imagen{
  width: 100%;
  max-width: 565px;
  float: left;
  margin-right: 30px;
  margin-left: 5px;
}

.mantenimiento .contenido{
  font-family: Inter;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 26px;
  letter-spacing: normal;
  text-align: left;
  color: var(--gris-medio);
}

.mantenimiento .contenido .titulo{
  font-family: Raleway;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: var(--negro);
  text-transform: uppercase;
  padding: 37px 0 20px 0;
}

.mantenimiento .boton{
  width: 271px;
  justify-content: center;
  align-items: center;
  padding: 9px 0;
  border-radius: 10px;
  font-family: Raleway;
  font-size: 20px;
  font-weight: bold;
  color: var(--blanco);
  border: 0px;
  text-decoration: none;
  margin-top: 20px;
  margin-right: 29px;
  margin-bottom: 56px;
  text-align: center;
  line-height: 23px;
  display: inline-block;
}

.mantenimiento .boton:hover{
  color: var(--blanco);
}

.mantenimiento .boton img{
  width: 20.1px;
  height: 20.2px;
  margin-right: 12px;
}

.mantenimiento .boton.negro{
  background-color: var(--negro);
}
.mantenimiento .boton.amarillo{
  background-color: var(--amarillo-oscuro);
}

.row.servicios.x2 .marco{
  width: 100%;
  height: 604px;
  margin-top: 60px;
}

.row.servicios.x2 .marco .servicio img{
  width: 100%;
  height: auto;
}

.nosotros{
  position: relative;
  background-color: var(--negro);
  background: url("../img/fondo-nosotros.png");
  min-height: 415px;
}

.nosotros .contenido{
  font-family: Inter;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 26px;
  letter-spacing: normal;
  text-align: center;
  color: var(--blanco);
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.nosotros .contenido .titulo{
  font-family: Raleway;
  font-size: 48px;
  line-height: 56px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: var(--amarillo);
  text-transform: uppercase;
  padding: 99px 0 32px 0;
}

.trabajos{
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 52px ;
}

.trabajos .col-4{
  padding: 0 2px;
}

.titulo-trabajos{
  font-family: Raleway;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  text-align: left;
  text-transform: uppercase;
  color: var(--negro);
  margin-top: 42px;
  margin-bottom: 32px;
}

.img-trabajos{
  width: 100%;
  height: auto;
}

.contactanos{
  position: relative;
  background: linear-gradient(180deg, var(--amarillo-oscuro) 284px, var(--blanco) 284px);
  min-height: 863px;
}

.contactanos .contenido{
  font-family: Inter;
  font-size: 20px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 27px;
  letter-spacing: normal;
  text-align: center;
  color: var(--blanco);
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px;
}

.contactanos .contenido .titulo{
  font-family: Raleway;
  font-size: 48px;
  line-height: 56px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: var(--blanco);
  text-transform: uppercase;
  padding: 32px 0 17px 0;
}

.contactanos .formulario{
  position: absolute;
  width: 684px;
  height: 667px;
  top: 164px;
  background-color: var(--gris-claro-2);
  box-shadow: 0px 5px 50px 3px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Raleway;
  font-size: 20px;
  color: var(--gris-medio);
  line-height: 23px;
  padding: 30px;
}

.formulario .container{
  background: transparent;
}
.formulario .container .row .col-12{
  padding-bottom: 17px;
}

.formulario input[type=text]{
  width: 100%;
  height: 47px;
  background: var(--blanco);
  border: 1px solid var(--gris-claro);
  border-radius: 10px;
  padding: 0 5px;
}

.formulario textarea{
  width: 100%;
  height: 150px;
  background: var(--blanco);
  border: 1px solid var(--gris-claro);
  border-radius: 10px;
  padding: 0 5px;
}
/* 
.formulario input[type=checkbox]{
  width: 18px;
  height: 18px;
  background: var(--gris-medio);
  border: 1px solid var(--gris-claro);
} */


.typecheck {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  font-size: 20px;
  font-family: Raleway;
  font-weight: normal;
  margin-right: 22px;
}

/* Hide the default checkbox */
.typecheck input {
  visibility: hidden;
  cursor: pointer;
  width: 0;
  height: 0;
}

/* Create a custom checkbox */
.mark {
    height: 18px;
    width: 18px;
    border-radius: 4px;
    border: 2px solid #6868684D;
    display: inline-block;
    background: transparent;
    margin-right: 20px;
}

.typecheck:hover input ~ .mark {
  /* background-color: gray; */
  border-color: var(--negro) !important;
}

.typecheck input:checked ~ .mark {
  background-color: var(--amarillo-oscuro);
  border: 2px solid transparent;
}

/* Create the mark/indicator (hidden when not checked) */
.mark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the mark when checked */
.typecheck input:checked ~ .mark:after {
  display: inline-block;
}

/* Style the mark/indicator */
.typecheck .mark:after {
  top: 2px;
  width: 5px;
  height: 11px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  margin-left: 0px;
}

.formulario button{
  background-color: var(--negro);
  font-family: Raleway;
  font-size: 20px;
  font-weight: bold;
  color: var(--blanco);
  line-height: 23px;
  border-radius: 10px;
  width: 134px;
  height: 47px;
}
.np-b{
  padding-bottom: 0px !important;
}


/* FOOTER */
footer{
  width: 100%;
  max-width: 1440px;
  height: 269px;
  background-color: var(--negro);
  margin: 0 auto;
  padding: 64px 80px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--blanco);
}

footer .izquierda{
  float: left;
  text-align: left;
}

footer .izquierda .logo{
  margin-bottom: 24px;
}

footer .izquierda .links{
  margin-bottom: 24px;
}

footer .izquierda .links a{
  text-decoration: none;
  color: var(--blanco);
}

footer .izquierda .links a:hover{
  color: var(--amarillo)
}

footer .izquierda .links span{
  margin-right: 24px;
}

footer .izquierda .copyright{
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  font-feature-settings: 'liga' off;
  color: var(--gris-medio);
}

footer .derecha{
  float: right;
  text-align: right;
}

footer .derecha .titulo{
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 23px;
  text-transform: uppercase;
}

footer .derecha span{
  display: block;
  padding-bottom: 17px;
}

footer .derecha span img{
  margin-right: 10px;
}


/* MODAL Contactanos */
.modal-dialog{
  max-width: 960px;
  min-height: 700px;
}
.modal-content{
  border: none;
  border-radius: 0;
}
.modal-form{
  max-width: 960px;
  min-height: 700px;
  background: linear-gradient(270deg, var(--amarillo-oscuro) 200px, var(--blanco) 200px);
}

.modal-form .btn-close{
  position: absolute;
  right: 21px;
  top:23px;
  background: transparent url("../img/btn-close.png") center/1em auto no-repeat;
  width: 19.78px;
  height: 17.98px;
  opacity: 1;
}

.modal-form .izquierda{
  position: absolute;
  width: 460px;
  height: 572px;
  left: 58px;
  top: 37px;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: var(--negro);
}

.modal-form .izquierda .titulo{
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  text-transform: uppercase;
  color: var(--negro);
  margin-bottom: 20px;
}


.modal-form .izquierda .descripcion{
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 27px;
  color: var(--gris-medio);
  margin-bottom: 17px;
}

.modal-form .izquierda input[type=text], .modal-form .izquierda textarea{
  background: var(--gris-formulario);
  border: 1px solid var(--gris-claro);
  border-radius: 10px;
  width: 100%;
  height: 45px;
  margin: 17px 0;
}

.modal-form .izquierda textarea{
  height: 110px;
}

.modal-form .izquierda button{
  background-color: var(--negro);
  /* width: 134px;
  height: 47px; */
  padding: 12px 30px;
  border-radius: 10px;
  color: var(--blanco);
}

.modal-form .derecha{
  width: 390px;
  height: 318px;
  background-color: var(--negro);
  margin: auto 0;
  top: 0;
  bottom: 0;
  position: absolute;
  right: 0;
  padding: 58px 60px 59px 59px;
  border-radius: 10px 0px 0px 10px;
}

.modal-form .derecha .boton{
  width: 269px;
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 9px 0;
  border-radius: 10px;
  background-color: var(--negro);
  font-family: Raleway;
  font-size: 20px;
  font-weight: bold;
  color: var(--blanco);
  border: 0px;
  text-decoration: none;
  border: 1px solid var(--blanco);
  margin-bottom: 30px;
  text-transform: uppercase;
  height: 47px;
}

.modal-form .derecha .boton:hover{
  color: var(--blanco);
}

.modal-form .derecha .boton img{
  width: 20.1px;
  height: 20.2px;
  margin-right: 12px;
}

.modal-form .info {
  position: absolute;
  width: 385px;
  height: 24px;
  left: 60px;
  top: 655px;
}

.modal-form .info span{
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--gris-medio);
}

.modal-form .info span:first-of-type{
  margin-right: 20px;
}

.modal-form .info span img{
  margin-right: 10px;
}

.trab-carusel{
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
}

.trab-carusel img{
  width: 320px;
  height: auto;
  flex: 0 0 auto;
}

div#carusel {
  display: none;
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}
@media (min-width: 1399px){
  .marco.left{
    margin-left: -12px;
  }
  .marco.right{
    margin-left: 12px;
  }
}

@media (max-width: 1400px){
  .marco{
    height: 750px;
    margin-bottom: 32px;
  }

  .row.servicios {
    margin-left: 40px;
    margin-right: 40px;
  }
  .navbar-brand img {
    margin-left: 36px;
  }
  .carousel-caption.principal{
    top: 90px;
  }

  .carousel-caption{
    top: 120px;
  }
}

@media (max-width: 1200px) {
  li.nav-item {
    margin-right: 40px;
  }

  .carousel-caption .texto {
    font-size: 20px;
    line-height: normal;
  }
  
  .carousel-caption .texto .titulo {
    font-size: 35px;
  }

  .carousel-caption.principal{
    top: 75px;
  }

  .carousel-caption{
    top: 110px;
  }
  .mantenimiento img.imagen{
    float: none;
    width: 100%;
    margin: auto;
  }

  .mantenimiento .contenido, .mantenimiento .contenido .titulo{
    text-align: center;
  }
}

@media (max-width: 991px){

  .Atencin-en-toda-la-Regin-Metropolitana{
    width: auto;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.032em;
  }

  img.d-block.w-100 {
    min-height: 390px;
    object-fit: cover;
  }

  .marco{
    width: 100%;
    height: 720px;
    box-shadow: none;
    margin-bottom: 0px;
  }

  .navbar-brand img {
    margin-left: 20px;
    margin-top: 0px;
  }

  li.nav-item {
    margin-right: 0;
    padding: 0 20px;
  }

  .nav-icon{
    margin-right: 20px;
    display: inline-block;
    width: 20px;
    height: auto;
  }

  li.nav-item a {
    font-weight: 600;
    color: var(--negro) !important;
    border-bottom: 1px solid var(--gris-formulario);
  }

  .navbar-nav .nav-link.active {
    font-weight: 600;
    color: var(--negro) !important;
    border-bottom: 1px solid var(--gris-formulario);
  }

  .nosotros .contenido{
    padding: 0 60px 60px 60px;
  }

  .mantenimiento .boton{
    margin-bottom: 0px;
  }

  footer{
    padding: 40px 20px;
  }

  footer .derecha{
    float: left;
    text-align: left;
    margin-left: 55px;
  }

  footer .derecha .titulo{
    margin-left: 30px;
  }

  .modal-dialog{
    width: 350px;
    max-height: 400px;
    min-height: 400px;
    margin: 1.7rem auto;
  }

  .modal-content {
    border: 0px;
    border-radius: 10px;
  }

  .modal-form{
    background: var(--negro);
  }
  
  .modal-form .izquierda{
    display: none;
  }

  .modal-form .derecha{
    padding: 0 20px;
    width: 100%;
    top:60px;
  }

  .modal-form .derecha .boton{
    width: 310px;
  }

  .modal-form .info{
    background: linear-gradient(96.25deg, #FFBB05 0%, #DD970A 98.59%);
    left: 0px;
    bottom: 0px;
    height: 100px; 
    top: auto;
    padding: 20px 20px;
  }

  .modal-form .info span{
    margin-bottom: 10px;
    color: var(--blanco);
  }

  .trabajos {
    margin-left: 0px;
    margin-right: 0px;
  }
  .marco .servicio button{
    width: 100%;
  }

  .mantenimiento .boton{
    width: 100%;
  }

}

@media (max-width: 767px){
  footer{
    height: 368px;
  }

  footer .derecha{
    margin-left: 0px;
    margin-top: 34px;
  }
  .contactanos .formulario{
    width: 88%;
  }
}

@media (max-width: 555px){

  .nuestros-servicios{
    font-size: 26px;
  }
  .carousel-caption {
    left: 30px;
  }
  .contactanos{
    height: 890px;
  }

  .contactanos .formulario{
    height: 705px;
  }
  .marco{
    height: auto;
    margin-bottom: 0;
    padding: 20px 0 20px 0;
  }

  .marco .servicio .titulo {
    font-size: 26px;
  }

  .marco .servicio {
    height: auto;
  }
  .marco .servicio img {
    width: 100%;
    height: auto;
  }

  .nosotros .contenido .titulo{
    font-size: 32px;
  }
  .nosotros .contenido {
    font-size: 18px;
  }
  .row.servicios {
    margin: 0;
  }
  .marco .servicio button {
    position: relative;
    bottom: auto;
    margin-top: 10px;
    display: block;
  }
  .mantenimiento{
    padding: 22px 22px;
  }
  .mantenimiento .contenido .titulo {
    font-size: 32px;
  }
  .row.servicios.x2 .marco {
    width: 100%;
    height: auto;
    margin-top: 0px;
  }

  .titulo-trabajos {
    font-size: 32px;
  }

  .contactanos .contenido{
    font-size: 18px;
  }

  .contactanos .contenido .titulo {
    font-size: 32px;
  }

  footer {
    height: 400px;
  }
}